@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* CSS Document */

*, *::before, *::after {
	box-sizing: border-box;
}
:where(html, body, h1, h2, h3, h4, h5, h6, p, figure, blockquote, dl, dd) {
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
img, video {
	height: auto;
	max-width: 100%;
	display: block;
	line-height: 1em;
}
li {
	list-style:none;
}
.visually-hidden{
	position:absolute!important;
	width:1px;height:1px;
	padding:0;margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	white-space:nowrap;
	border:0;
}

/*====================================

	body

====================================*/

body {
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.85em;
	margin: 0 auto;
	position: relative;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	background: url(../img/bg.jpg);
}
img {
	width: 100%;
}
.sp {
	display: none;
}

/*====================================

	#app_top

====================================*/

#app_top {
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
}

/*====================================

	#fv

====================================*/

#fv {
	max-width: 1200px;
	margin: 0 auto 100px;
}
#fv .inner {
	overflow: hidden;
	position: relative;
	border-radius: 0 0 100px 100px;
}
#fv .inner .logo {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 200px;
}
#fv .inner .product {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 28%;
	z-index: 10;
}
#fv .inner .steam-container {
    position: absolute;
    z-index: 10;
    top: 120px;
    left: 534px;
    width: 80px;
    height: 240px;
    overflow: hidden;
}
@media screen and (max-width : 1200px) {
	#fv .inner .steam-container {
		top: 19%;
    	left: 44%;
	}
}
#fv .inner .steam-container2 {
    position: absolute;
    z-index: 10;
    top: -150px;
    left: 310px;
    width: 80px;
    height: 240px;
    overflow: hidden;
}
@media screen and (max-width : 1200px) {
	#fv .inner .steam-container2 {
		bottom: 85%;
    	left: 25%;
	}
}
#fv .inner .steam img,
#fv .inner .steam2 img {
    width: 100%;
    height: auto;
    display: block;
}
#fv .inner .steam {
    position: absolute;
    width: 100%;
    visibility: hidden;
    box-sizing: border-box;

    animation: steam_Move 6s linear infinite;
    -webkit-animation: steam_Move 6s linear infinite;
}
#fv .inner .move {
    position: absolute;
    width: 100%;
    display: block;
    visibility: hidden;
    box-sizing: border-box;
    animation: steam_Move 6s linear infinite;
    -webkit-animation: steam_Move 6s linear infinite;
    animation-delay: -3s;
    -webkit-animation-delay: -3s;
}
@keyframes steam_Move {
    0% {
        visibility: visible;
        opacity: 0;
        transform: scale(0.8);
        top: 100px;
        -webkit-filter: blur(3px);
    }
    20% {
        opacity: 0.8;
    }
    50% {
        transform: scale(1) rotateY(20deg);
    }
    100% {
        visibility: visible;
        opacity: 0;
        transform: scale(1.2) rotateY(40deg);
        top: -40px;
        -webkit-filter: blur(3px);
    }
}
@-webkit-keyframes steam_Move {
    0% {
        visibility: visible;
        opacity: 0;
        -webkit-transform: scale(0.8);
        top: 100px;
        -webkit-filter: blur(3px);
    }
    20% {
        opacity: 0.8;
    }
    50% {
        -webkit-transform: scale(1) rotateY(20deg);
    }
    100% {
        visibility: visible;
        opacity: 0;
        -webkit-transform: scale(1.2) rotateY(40deg);
        top: -40px;
        -webkit-filter: blur(3px);
    }
}

/*====================================

	.sp_copy

====================================*/

.sp_copy {
	display: none;
}

/*====================================

	#value

====================================*/

#value {
	padding: 40px 100px;
	max-width: 1200px;
	margin: 0 auto 160px;
}
#value .inner {
	width: 100%;
	position: relative;
}
#value .inner .ph {
	width: 500px;
	margin: 0 auto 60px;
}
#value .inner .text {
	position: relative;
}
#value .inner .text p {
	font-size: 160%;
	line-height: 2em;
	text-align: center;
	color: #6D4C31;
	font-weight: 600;
	letter-spacing: .05em;
}
#value .inner .text p .sp {
	display: none;
}
#value .inner .obj_coffee {
	position: absolute;
	top: -100px;
	right: 60px;
	width: 120px;
	transform: rotate(10deg);
}
#value .inner .obj_cheese {
	position: absolute;
	bottom: -40px;
	left: 20px;
	width: 160px;
	transform: rotate(-15deg);
}

/*====================================

	#point

====================================*/

#point {
	padding: 40px;
	max-width: 1200px;
	margin: 0 auto;
}
#point .inner {
	padding: 0 60px;
}
#point .inner h2 {
	padding: 0 200px;
	margin-bottom: 60px;
	position: relative;
}
#point .inner h2:before {
	content: '';
	width: 120px;
	height: 120px;
	display: inline-block;
	position: absolute;
	left: 80px;
	top: -20px;
	background: url(../img/mame_01.png);
	background-size: cover;
}
#point .inner h2:after {
	content: '';
	width:  120px;
	height:  120px;
	display: inline-block;
	position: absolute;
	right: 80px;
	top: -20px;
	background: url(../img/mame_02.png);
	background-size: cover;
}
#point .inner .cell {
	background: rgba(255, 255, 255, 1);
	margin-bottom: 40px;
	border-radius: 20px;
	position: relative;
}
#point .inner .cell .obj_03 {
	position: absolute;
	bottom: -150px;
	left: -150px;
	width: 150px;
	transform: rotate(-15deg);
}
#point .inner .cell:last-child {
	margin-bottom: 0px;
}
#point .inner .cell h3 {
	padding: 60px 40px;
	color: #13B382;
	font-size: 200%;
	text-align: center;
	position: relative;
	letter-spacing: .2em;
}
#point .inner .cell h3 span {
	position: absolute;
	top: -10px;
	left: -10px;
	width: 20%;
}
#point .inner .cell p {
	padding: 0 40px;
	font-size: 120%;
}
#point .inner .cell p span {
	font-size: 70%;
	line-height: 2em;
}
#point .inner .cell .ph,
#point .inner .cell .ph_point {
	padding: 40px;
}
#point .inner .cell .ph ul,
#point .inner .cell .ph_point ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin: 0;
	padding: 0;
}
#point .inner .cell .ph ul li {
	width: 48%;
	margin-bottom: 40px;
	padding: 40px;
	background: url(../img/graph_bg.png);
	background-size: 100% 100%;
}
#point .inner .cell .ph_point ul li {
	width: 48%;
}
#point .inner .cell .cap {
	font-size: 90%;
	padding-bottom: 40px;
	line-height: 1.5em;
}

/*====================================

	#introduction

====================================*/

#introduction {
	padding: 40px 100px;
	max-width: 1200px;
	margin: 0 auto;
}
#introduction .inner {
	padding: 0 80px;
}
#introduction .inner dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
#introduction .inner dl dt {
	width: 40%;
}
#introduction .inner dl dd {
	width: 55%;
	text-align: center;
}
#introduction .inner dl dd h3 {
	width: 100%;
	margin: 30px 0;
}
#introduction .inner dl dd h3 img {
	display: block;
	width: 100%;
}
#introduction .inner dl dd a {
	display: inline-block;
	background: #13B381;
	color: #fff;
	font-size: 120%;
	padding: .6em 5em;
	text-decoration: none;
	border-radius: 6px;
	margin: 0 auto;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
#introduction .inner dl dd a:hover {
	filter: alpha(opacity=70);
 	-moz-opacity:0.7;
 	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
}

/*====================================

	#lineup

====================================*/

#lineup {
	padding: 40px 0;
	margin-bottom: 80px;
}
#lineup .inner a {
	background: #fff;
	border-radius: 10px;
	display: block;
	color: #000;
	text-decoration: none;
	border: 2px solid #016FBC;
	margin: 0 auto;
	overflow: hidden;
	width: 500px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
#lineup .inner a:hover {
	filter: alpha(opacity=70);
 	-moz-opacity:0.7;
 	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
}

/*====================================

	#plantlabel

====================================*/

#plantlabel {
	padding: 100px 100px;
	background: url(../img/plant_label_bg.jpg);
	background-size: cover;
}
#plantlabel h3 {
	width: 100%;
	text-align: center;
	color: #00762D;
	font-size: 200%;
	margin-bottom: 40px;
}
#plantlabel .inner {
	padding: 60px 0 0;
}
#plantlabel .inner .txt_ph {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 60px;
}
#plantlabel .inner .txt_ph .ph {
	width: 48%;
}
#plantlabel .inner .txt_ph .text {
	width: 48%;
}
#plantlabel .inner .btn {
	text-align: center;
}
#plantlabel .inner .btn a {
	display: inline-block;
	background: #00762D;
	color: #fff;
	font-size: 120%;
	padding: .6em 5em;
	text-decoration: none;
	border-radius: 6px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
#plantlabel .inner .btn a:hover {
	filter: alpha(opacity=70);
 	-moz-opacity:0.7;
 	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	zoom:1;
}

/*====================================

	#share

====================================*/

#share {
	padding: 60px 40px 20px 40px;
}
#share .inner {
}
#share .inner h6 {
	width: 100%;
	text-align: center;
	font-size: 150%;
	margin-bottom: 20px;
}
#share .inner ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 120px;
	margin: 0 auto 20px;
	padding: 0;
}
#share .inner ul li {
	width: 40%;
}
#share .inner .kojin {
	width: 100%;
	text-align: center;
}
#share .inner .kojin a {
	font-size: 80%;
	text-decoration: underline;
	color: #000;
}
#share .inner .kojin a:before {
	content: '>';
	font-size: 70%;
}
#share .inner .kojin a:hover {
	text-decoration: none;
}
#share .inner .copy {
	font-size: 80%;
	width: 100%;
	text-align: center;
}
/*====================================

	.blur

====================================*/

.blur {
	transition: all .5s;
	filter: blur(10px);
}
.blur.scrollin {
	filter: blur(0);
}
/*====================================

	.inview

====================================*/

.inview {
	transform: translateY(30px);
	opacity: 0;
	transition: transform 1s, opacity 1s;
}
.inview.show {
	transform: translateY(0);
	opacity: 1;
}
